﻿@charset "UTF-8";

@media screen and (max-width: 767px) {

.nav_open__container {
	position: static;
	background: none;
	margin: 0;
	padding: 0;
	left: 0;
}
.nav_open__subcontainer {
	background: none;
	padding: 0;
	margin-bottom: 0;
	border-left: none;
}
.nav__menu > li.is--open {
	height: auto;
}
.nav__container .nav__menu > li.is--open > a {
	padding: 22px 19px 20px 21px;
}
.nav__container .nav_open__ttl {
	display: none;
}
.nav_open__container .nav__ttl {
	font-size: 13px;
	margin: 0;
	padding-top: 0;
	padding: 10px 0 10px 40px;
	border-top: 1px solid #aaa;
	line-height: 1;
}
.nav_open__container .nav__ttl:before {
	left: 30px;
	top: 5px;
	height: 16px;
}
.nav_open__container .nav_open__txt {
	margin: 7px 20px 7px 30px;
	font-size: 13px;
	line-height: 1.5;
}
.nav_open__container .nav_open__box,
.nav_open__container .nav_open__boxbtn {
	width: 100%;
	float: none;
	margin: 0;
}
.nav_open__container .nav_open__txt_link {
  display: block;
}
.nav_open__container .nav_open__txt_link a {
  display: block;
	padding: 10px 0 10px 30px;
	margin-top: 0;
	text-align: left;
	border: none;
	width: 100%;
	font-size: 13px;
	line-height: 1;
	box-sizing: border-box;
}
.is--notouch .nav_open__container .nav_open__txt_link a:hover {
	text-decoration: underline;
}
.nav_open__container .nav_open__boxbtn a {
	padding: 10px 0 10px 30px;
	margin-top: 0;
	text-align: left;
	border: none;
	border-top: 1px solid #aaa;
}
.nav_open__container a.is--pdf:after {
	width: 16px;
	height: 16px;
	background-size: auto 100%;
}
.nav_open__container .nav_open__detail  {
}
.nav_open__container .nav_open__detail li {
	padding: 0;
}
.nav_open__container .nav_open__detail li a {
	padding: 7px 0 7px 40px;
	border-top: 1px solid #aaa;
	font-size: 12px;
	line-height: 1.5;
	display: block;
}
.nav_open__container .nav_open__detail li .is--no_link {
	padding: 7px 0 7px 40px;
	border-top: 1px solid #aaa;
	font-size: 12px;
	line-height: 1.5;
	display: block;
}
.nav_open__container .nav_open__detail li a .is--indent {
	display: block;
}
.nav_open__container .nav_open__box {
	background: none;
	padding: 0;
	border: none;
}
.nav_open__container .nav_open__box > a,
.nav_open__container .nav_open__box > div {
	border-top: 1px solid #aaa;
	padding: 0;
	font-weight: bold;
	display: block;
}
.nav_open__container .nav_open__top_page {
	border-top: 1px solid #aaa;
}
.is--notouch .nav_open__container a:hover .nav_open__txt,
.is--notouch .nav_open__container a:hover span {
	text-decoration: underline !important;
}
.is--notouch .nav_open__container .nav_open__boxbtn a:hover {
	border-color: #aaa;
}

/*---------- nav02 ----------*/
.nav_open__container.nav02__container .nav_open__boxbtn {
	margin-top: 0;
}
.nav_open__container.nav02__container  .nav_open__detail li.is--nav02_01,
.nav_open__container.nav02__container  .nav_open__detail li.is--nav02_02,
.nav_open__container.nav02__container  .nav_open__detail li.is--nav02_03,
.nav_open__container.nav02__container  .nav_open__detail li.is--nav02_04 {
  margin-top: 0;
}

/*---------- nav04 ----------*/
.nav_open__container.nav04__container .nav_open__box {
	padding: 0;
}
.nav_open__container.nav04__container .nav_open__boxbtn a {
	display: block;
	width: 100%;
}
.nav04__container .nav_open__search {
	border-top: 1px solid #aaa;
	border-bottom: none;
	margin: 0;
	padding: 10px 20px 10px 30px;
}
.nav04__container .nav_open__search__ttl {
	display: block;
	width: 100%;
	height: auto;
}
.nav04__container .nav_open__search__ttl .search__ttl {
	font-size: 13px;
	line-height: 1;
	padding-left: 20px;
	background: url(/assets/img/top/sp/ic_product_search.png) 2px center no-repeat;
	background-size: 13px auto;
}
.nav04__container .nav_open__search ul {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 7px;
}
.nav04__container .nav_open__search ul li a {
	font-size: 12px;
	line-height: 1.4;
}
.nav04__container .nav_open__search ul li:before {
	display: none;
}
.nav04__container .nav_open__search ul li:last-child a {
	padding: 5px 11px;
}
.is--notouch .nav04__container .nav_open__search ul li a:hover * {
	text-decoration: none !important;
}

/*---------- nav05 ----------*/


/*---------- nav06 ----------*/
.nav_open__container.nav06__container .nav_open__box {
	padding: 0;
}
.nav06__container .contact__box {
	background: none;
	border: none;
	border-top: 1px solid #aaa;
	padding: 0;
	width: 100%;
	margin: 0;
}
.nav06__container .contact__box .contact__mail__inner {
}
.nav06__container .contact__box .mail__ttl {
	float: none;
	width: auto;
	font-size: 13px;
	padding: 10px 25px 0 58px;
	margin: 0 0 0 0;
	background: url(/assets/img/top/sp/ic_nav06_mail.png) 30px 8px no-repeat;
	background-size: 18px auto;
}
.nav06__container .contact__box .mail__btn {
	float : none;
	display: block;
	width: auto;
	max-width: none;
	margin: 10px 30px;
}
.nav06__container .contact__box .mail__btn:before {
	display: none;
}
.nav06__container .contact__box .mail__btn a {
	font-size: 12px;
	line-height: 1.4;
}
.nav06__container .contact__box .contact__tel__inner {
}
.nav06__container .contact__box .tel__ttl {
	float: none;
	width: auto;
	font-size: 13px;
	padding: 10px 25px 0 58px;
	margin: 0 0 0 0;
	background: url(/assets/img/top/sp/ic_nav06_tel.png) 30px 9px no-repeat;
	background-size: 18px auto;
}
.nav06__container .contact__box .tel__detail {
	float: none;
	width: auto;
	margin: 6px 0 10px 30px;
}
.nav06__container .contact__box .tel__txt li {
}
.nav06__container .contact__box .tel__txt li:first-child {
	margin-right: 15px;
}
.nav06__container .contact__box .tel__txt li span {
	font-size: 12px;
	margin-right: 5px;
	vertical-align: text-top;
}
.nav06__container .contact__box .tel__txt li img {
	display: none;
}
/*20191118*/
.nav06__container .contact__box .tel__tokyo a {
	display: inline-block;
/*	width: 95px; */
	height: 13px;
/*	background: url(/assets/img/top/tx_nav06_tokyo_tel.png) left top no-repeat;*/
	background-size: auto 11px;
/*	border-bottom: 1px solid #3d3d3d;*/
}
.nav06__container .contact__box .tel__osaka a {
	display: inline-block;
	width: 95px;
	height: 13px;
	background: url(/assets/img/top/tx_nav06_osaka_tel.png) left top no-repeat;
	background-size: auto 11px;
	border-bottom: 1px solid #3d3d3d;
}
.nav06__container .contact__box .tel__hour {
	font-size: 12px;
}
.nav06__container .contact__box .tel__caution {
	padding: 0 25px 0 0;
}
.nav06__container .contact__box .tel__reception .inline-block {
	display: block;
}
.nav06__container .contact__box .contact__fax__inner {
}
.nav06__container .contact__box .fax__ttl {
	float: none;
	width: auto;
	font-size: 13px;
	padding: 10px 25px 0 58px;
	margin: 0 0 0 0;
	background: url(/assets/img/top/ic_nav06_fax.png) 30px 10px no-repeat;
	background-size: 18px auto;
}
.nav06__container .contact__box .fax__number {
	float: none;
	display: block;
	margin: 6px 0 10px 30px;
	width: auto;
	height: 13px;
	background: url(/assets/img/top/tx_nav06_fax.png) left top no-repeat;
	background-size: auto 11px;
}
.nav06__container .contact__box .fax__number img {
	display: none;
}

/*---------- nav07 ----------*/
.nav07__container .nav__box {
	background: none;
	padding: 0 22px 0 27px;
	margin: 0;
	border: none;
}
.nav07__container .nav__box ul {
	width: 100%;
	min-width: 0;
	margin: -3px 0 10px;
}
.nav07__container .nav__box ul li {
	width: 23%;
	min-width: 0;
	margin: 1%;
}
.nav07__container .nav__box ul li a {
	font-size: 12px;
	line-height: 1.4;
	padding: 8px 0px;
}
.nav07__container .nav__box ul li.product a,
.nav07__container .nav__box ul li.company a,
.nav07__container .nav__box ul li.recruit a {
	letter-spacing: 1em;
	text-indent: 1em;
}
.nav07__container .nav__box.nav__box__category ul li {
	width: 48%;
}
.nav07__container .nav__box.nav__box__category ul li a {
	color: #fff;
}
.is--notouch .nav07__container .nav__box ul li a:hover * {
	text-decoration: none !important;
}
.nav_open__container.nav07__container .nav_open__boxbtn {
	margin-top: 0;
}
.nav_open__container.nav07__container .nav_open__boxbtn a {
	padding: 10px 0 10px 30px;
}


}
